.vorstand_item table, .vorstand_item tbody, .vorstand_item tr, vorstand_item td {
  padding: 0;
  margin: 0;
}

.vorstand_item table {
  border-collapse: collapse;
}

.vorstand_item {float:left;border-radius:2px;border:1px solid #c5c5c5;
                width:348px;height:160px;margin:8px 16px 8px 0px;padding:15px 16px;}

.vorstand_item table {margin:0px;padding:0px;line-height:110%;}
.vorstand_item img {width:81px;margin:0px;padding-right: 16px;border:0px;}
.vorstand_item table tr td {vertical-align:top; line-height: 125%;}

.vorstand_vorschau_bild  {width:47px;height:63px;padding:0px;margin:1px;overflow:hidden;
                              float:left;border:1px solid #c5c5c5;}
.vorstand_vorschau_bild img {width:48px;padding:0px;margin:0px;border:0;}


p.vorstand_title {font-weight:bold;}


.hideRightAndLeftColumn #main-column {width:800px;}

.contact_description {
	padding-top: 26px;
}

.contact_description pre {
	white-space: pre-wrap;
}

.vorstand_leftcol {
	width: 178px;
	float: left;
}

.vorstand_rightcol {
	width: 138px;
	float: right;
}

.vorstand_item_small {
	height: 130px;
}

.vorstand_item_small div address {
	line-height: 18px;
}

.vorstand_item_small input.text-button{
	position: relative;
	bottom: -52px;
	right: -22px;
}